Bug 833073 - missing xferlog definition for logrotate
missing xferlog definition for logrotate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: vsftpd (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: beta
: ---
Assigned To: Jiri Skala
BaseOS QE Security Team
: Regression
: 838610 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 10:14 EDT by Dalibor Pospíšil
Modified: 2014-11-09 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version: vsftpd-3.0.0-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-17 06:44:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dalibor Pospíšil 2012-06-18 10:14:35 EDT
There is no definition for xferlog in /etc/logrotate.d/vsftpd
Comment 1 Karel Srot 2012-07-09 11:20:40 EDT
*** Bug 838610 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.